SPIP多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196794 漏洞类型 跨站脚本
发布时间 2005-12-22 更新时间 2006-04-12
CVE编号 CVE-2005-4494 CNNVD-ID CNNVD-200512-530
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-530
|漏洞详情
SPIP1.8.2及其更早版本存在跨站脚本攻击漏洞,远程攻击者可以通过到(1)spip_login.php3和(2)spip_pass.php3的未明参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16019
链接:http://www.securityfocus.com/bid/16019
来源:OSVDB
名称:21865
链接:http://www.osvdb.org/21865
来源:OSVDB
名称:21864
链接:http://www.osvdb.org/21864
来源:VUPEN
名称:ADV-2005-3061
链接:http://www.frsirt.com/english/advisories/2005/3061
来源:SECUNIA
名称:18211
链接:http://secunia.com/advisories/18211
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/spip-xss-vuln.html